build_variant_large_distro_exceptions:
  - amazon
  - amazon2
  - amazon2023
  - amazon2023-arm64
  - debian11
  - debian12
  - enterprise-amazon2
  - enterprise-amazon2-openssl111
  - enterprise-amazon2-arm64
  - enterprise-amazon2-arm64-openssl111
  - enterprise-amazon2023
  - enterprise-amazon2023-lto
  - enterprise-amazon2023-arm64
  - enterprise-amazon2023-arm64-lto
  - enterprise-debian11-64
  - enterprise-debian12-64
  - enterprise-linux-64-amazon-ami
  - enterprise-macos
  - enterprise-macos-rosetta-2
  - enterprise-macos-arm64
  - enterprise-rhel-67-s390x
  - enterprise-rhel-70-64-bit
  - enterprise-rhel-71-ppc64le
  - enterprise-rhel-71-ppc64le-inmem
  - enterprise-rhel-8-64-bit
  - enterprise-rhel-8-64-bit-coverage
  - enterprise-rhel-81-ppc64le
  - enterprise-rhel-8-arm64
  - enterprise-rhel-83-s390x
  - enterprise-rhel-90-64-bit
  - enterprise-rhel-90-arm64
  - enterprise-suse12-64
  - enterprise-suse12-s390x
  - enterprise-suse15-64
  - enterprise-ubuntu1804-arm64
  - enterprise-ubuntu1804-ppc64le
  - enterprise-ubuntu1804-s390x
  - enterprise-ubuntu2004-arm64
  - enterprise-ubuntu2204-arm64
  - hot_backups-rhel-70-64-bit
  - macos
  - macos-arm64
  - macos-debug-suggested
  - rhel70
  - rhel8
  - rhel8-debug-asan
  - rhel8-debug-asan-all-feature-flags
  - rhel8-debug-asan-classic-engine
  - rhel8-debug-aubsan-lite
  - rhel8-debug-suggested
  - rhel8-debug-ubsan
  - rhel8-debug-ubsan-all-feature-flags
  - rhel8-debug-ubsan-classic-engine
  - rhel-8-arm64
  - rhel90
  - rhel90-arm64
  - suse12
  - suse15
  - ubi8
  - ubuntu1604-container
  - ubuntu1804-container
